*{
	line-height:1.4em;
	font-size:11px;
	/*color:#000;*/
}

html, body{
	font-family:Tahoma, Arial, Times New Roman;
	margin:0;
	padding:0;
	height:100%;
}

img{
	border:0px;
}

a{
	color:#458E16;
}

a:hover{

}

table{
	border-collapse:collapse;
}

td{
	padding:0;
}

h1{
	margin:15px 0 0 0;
	color:#5E5E00;
	font-family:arial;
	font-size:17px;
}

h2{
	color:#80CD4E;
	margin:0 0 5px 0;
	font-size:14px;
}

p{
	margin:10px 0 10px 0;
}

form{
	display:inline;
}

input{
	/*border:0;*/
	height:19px;
	font-size:11px;
}

.top_menu{
	background:url(/images/bg_07.jpg) right top no-repeat
}

.top_menu td{
	text-align:center;
	background:url(/images/bg_08.gif) center bottom no-repeat;
	padding:0 0 5px 0;
}

.top_menu a{
	color:#B7B700;
	font-size:12px
}

.c_01{
	background:url(/images/bg_01.jpg) no-repeat;
	padding:5px 0 0 0;
}

.c_01 img{
	margin:9px 0 9px 10px;
}

.c_02{
	font-size:14px;
	font-weight:bold;
	font-family:arial;
	color:#5C5D00;
	padding:0 0 3px 0;
}

.c_03{
	padding:5px 0 0 1px;
}

.c_03 a{
	font-size:11px;
	margin:0 7px 0 0;
	color:#5E5E00;
}

.c_04 *{
	color:#000;
	font-size:11px;
}

.input, .input_{
	background:url(/images/inp.gif) top repeat-x !important;
}

.input div{
	background:url(/images/inp_03.gif) left top no-repeat !important;
}

.input div div{
	background:url(/images/inp_04.gif) right top no-repeat !important;
	text-align:center;
}

.input input, .input_ input{
	background:transparent !important;
	width:100%;
	border:0;
}

.input_ div{
	background:url(/images/inp_01.gif) left top no-repeat !important;
}

.input_ div div{
	background:url(/images/inp_02.gif) right top no-repeat !important;
	text-align:center;
}

.menu_left{
	background:url(/images/bg_12.gif) left top repeat-y;
}

.menu_left td{
	padding:0 0 0 27px;
	height:29px;
	background:url(/images/menu_line.gif) center bottom no-repeat;
}

.head_block, .head_block_{
	background:url(/images/h_01.gif) top repeat-x;
}

.head_block div{
	background:url(/images/h_02.gif) left top no-repeat;
}

.head_block div div{
	background:url(/images/h_03.gif) right top no-repeat;
	height:30px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	padding:6px 0 0 10px;
}

.head_block_ div{
	background:url(/images/h_02_.gif) left top no-repeat;
}

.head_block_ div div{
	background:url(/images/h_03_.gif) right top no-repeat;
	height:30px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	padding:6px 0 0 10px;
}

.reg_block{
	padding:2px 0 8px 10px;
background:none !important;
	border-bottom:1px solid #C0F577;
}

.reg_block *{
	font-size:11px;
	color:#808000;
}

.reg_block a{
	color:#5E971B;
}

.reg_poll{
	padding:10px 0 10px 10px;
}

.reg_poll, .reg_poll *{
	font-size:11px;
}

.reg_poll table{
	margin:8px 0 8px 0;
}

.reg_poll td{
	padding:2px 4px 2px 4px;
}

.empty_table{
	background:#EFF9E8;
	margin:0 2px 0 0;
}

.empty_table div{
	background:url(/images/tpx.gif) left repeat-y;
}

.empty_table div div{
	background:url(/images/tpx.gif) right repeat-y;
}

.empty_table div div div{
	background:url(/images/tpx.gif) top repeat-x;
}

.empty_table div div div div{
	background:url(/images/tpx.gif) bottom repeat-x;
}

.empty_table div div div div div{
	background:url(/images/t_01.gif) left top no-repeat;
}

.empty_table div div div div div div{
	background:url(/images/t_02.gif) right top no-repeat;
}

.empty_table div div div div div div div{
	background:url(/images/t_03.gif) left bottom no-repeat;
}

.empty_table div div div div div div div div{
	background:url(/images/t_04.gif) right bottom no-repeat;
	font-size:12px;
}

.news_block a, .news_block a *{
	color:#458E16;
}

.news_block span a{
	font-size:11px;
}


.footer{
	background:url(/images/bg_17.jpg) left top no-repeat;
}

.footer *{
	font-size:11px;
	color:#FFFFFF;
}

.ch_01{
	background:url(/images/ch_01.gif) top repeat-x;
	height:31px;
}

.ch_02{
	background:url(/images/ch_02.gif) left top no-repeat;
	padding:0 0 0 30px;
	color:#fff;
	font-weight:bold;
}

.ch_03{
	background:url(/images/ch_03.gif) right top no-repeat;
	padding:0 13px 0 0;
	color:#fff;
	font-size:11px;
}

.c_04 td{
	padding:12 5 30 5;
}

.tg_01{
	background:#80CD4E url(/images/tg_01.gif) left top no-repeat;
	height:100%;
}

.tg_01 *{
	color:#fff;
}

.tg_02{
	background:url(/images/tg_02.gif) right top no-repeat;
	height:100%;
}

.tg_03{
	background:url(/images/tg_03.gif) left bottom no-repeat;
	height:100%;
}

.tg_04{
	background:url(/images/tg_04.gif) right bottom no-repeat;
	color:#fff;
	padding:5px 15px 5px 15px;
	vertical-align:top;
}

#nav_bottom{
	padding:0 0 0 35px;
	position:absolute;
	margin-top:-20px;
}

#nav_bottom, #nav_bottom *{
	color:#458E16;
	font-size:11px;
	font-weight:bold;
}

#news_block{
	padding:0 0 0 30px;
}

#news_block span a, #news_block span a *{
	font-size:11px;
	color:#458E16;
}

#nav{
	padding:15 0 0 0;
}

.tt td{
	border:1px solid #80CD4E;
	padding:3px 10px 4px 10px;
}

.tt th{
	background:#80CD4E;
	vertical-align:top;
	color:#FFFFFF;
}

#tt_01{
	background:#80CD4E url(/images/tt_01.gif) left no-repeat;
	height:8px;
	margin-bottom:3px;
}

#tt_01 div{
	height:8px;
	font-size:1px;
	background:url(/images/tt_02.gif) right no-repeat;
}

#tt_02{
	background:#80CD4E url(/images/tt_03.gif) left no-repeat;
	height:8px;
	margin-top:3px;
}

#tt_02 div{
	height:8px;
	font-size:1px;
	background:url(/images/tt_04.gif) right no-repeat;
}


#enter_block *{
	font-size:11px;
	color:#808000;
}

.photo{
}
.photo div{
	background:url(/images/pp_05.gif) left repeat-y!important;
}

.photo div div{
	background:url(/images/pp_06.gif) top repeat-x!important;
}

.photo div div div{
	background:url(/images/pp_07.gif) right repeat-y!important;
}

.photo div div div div{
	background:url(/images/pp_08.gif) bottom repeat-x!important;
}

.photo div div div div div{
	background:url(/images/pp_01.gif) left top no-repeat!important;
}

.photo div div div div div div{
	background:url(/images/pp_02.gif) right top no-repeat!important;
}

.photo div div div div div div div{
	background:url(/images/pp_03.gif) left bottom no-repeat!important;
}

.photo div div div div div div div *{
	background:url(/images/pp_04.gif) right bottom no-repeat!important;
}

.b{
	border:1px solid #989898;
}

#banner a{
	text-decoration:none;
	color:black;
}

.cont, .cont *{
	font-size:13px;
}

.cont input{
	height:21;
	font-size:11px;
}

.cont h1{
	font-size:17px;
}

/* Стили для рубрикатора рассылок */
ul.rubricator {
	list-style:none;
	margin:0 0 5px 0;
}
ul.rubricator li {
	display:inline;
	margin:0 20px 0 0;
}

div.cd_catalog {
 text-align:center;
}

.forum-post-entry .forum-user-signature img {max-width: 325px !important;}